/* ======================================================================================================================================================
Button
====================================================================================================================================================== */

/*button element*/
.avia-button-wrap{display:inline-block;}

.avia-button{
color:#777;
border-color: #e1e1e1;
background-color: #f8f8f8;
}

body div .avia-button{
border-radius: 3px;
padding:10px;
font-size: 12px;
text-decoration: none;
display:inline-block;
border-bottom-style: solid;
border-bottom-width: 1px;
margin:3px 0;
line-height: 1.2em;
position: relative;
font-weight: normal;
text-align: center;
max-width: 100%;
}

.avia-button:hover{opacity: 0.9;}
.avia-button:active{border-bottom-width: 0px; border-top-width: 1px !important; border-top-style: solid;}
.avia-button.avia-color-theme-color-subtle{background-image: none;}
.avia-button.avia-color-theme-color-subtle:hover{}


.avia-button .avia_button_icon{position: relative; left: -0.3em; -webkit-perspective: 1000px; -webkit-backface-visibility: hidden;}
.avia-button .avia_button_icon.avia_button_icon_right{left: 